<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    tools:ignore="MissingPrefix">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:layout_above="@+id/ordersBottomLayout">

        <ch.pizzapp.android.view.AppEditText
            android:id="@+id/couponCodePizzalinkEditText"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:edittextTheme="navy"
            app:inputType="name"
            app:hint="@string/coupon_code"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            fontPath="fonts/Quicksand-Bold.ttf"
            android:textColor="@color/black"
            android:text="@string/payment_method"
            android:layout_marginTop="24dp"
            android:layout_marginBottom="12dp"
            android:paddingLeft="20dp"
            android:paddingStart="20dp"
            android:paddingRight="20dp"
            android:paddingEnd="20dp"/>

        <android.support.v7.widget.RecyclerView
            android:id="@+id/paymentMethodsRecyclerView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:scrollbars="vertical" />


    </LinearLayout>

    <include layout="@layout/layout_orders_bottom"/>

</RelativeLayout>